<?php 
   include "include/db-connect.php";
$mid=$_GET['id'];

$cat=$_GET['cat'];

$subcat=$_GET['subcat'];
    
$del_tab="DELETE FROM ".$SUBCAT." WHERE `id`='$mid'"; 
$exe_tab=mysql_query($del_tab);


$del_tab=mysql_query("DELETE FROM sub_sub_category WHERE cat='$cat' and sub_cat='$subcat'");

$del_tab=mysql_query("DELETE FROM products WHERE category='$cat' and sub_category='$subcat'");

header("location:view.php?delete=sucess");
		 
?>